/* Welcome and glad you are using Reverie.
 * This is the main stylesheet loaded by default.
 * Edit the file and have fun.
 * http://themefortress.com/reverie */
meta.foundation-version {
  font-family: "/5.2.3/";
}

meta.foundation-mq-small {
  font-family: "/only screen/";
  width: 0em;
}

meta.foundation-mq-medium {
  font-family: "/only screen and (min-width:40.063em)/";
  width: 40.063em;
}

meta.foundation-mq-large {
  font-family: "/only screen and (min-width:64.063em)/";
  width: 64.063em;
}

meta.foundation-mq-xlarge {
  font-family: "/only screen and (min-width:90.063em)/";
  width: 90.063em;
}

meta.foundation-mq-xxlarge {
  font-family: "/only screen and (min-width:120.063em)/";
  width: 120.063em;
}

meta.foundation-data-attribute-namespace {
  font-family: false;
}

@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700,400italic,600italic,700italic);

@font-face {
    font-family: "si-shop-three";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/si-shop-three.eot?#iefix-7oeevn") format("embedded-opentype"),
    	 url("../fonts/font/si-shop-three.woff?-7oeevn") format("woff"),
    	 url("../fonts/si-shop-three.ttf?-7oeevn") format("truetype"),
    	 url("../fonts/si-shop-three.svg?-7oeevn#atelier") format("svg");
}

.woocommerce form {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}


html, body {
  height: 100%;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body {
  font-size: 100%;
}

body {
  background: #ffffff;
  color: #666666;
  padding: 0;
  margin: 0;
  font-family: 'Source Sans Pro', Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  position: relative;
  cursor: default;
}

a:hover {
  cursor: pointer;
}

img {
  max-width: 100%;
  height: auto;
}

img {
  -ms-interpolation-mode: bicubic;
}

.left {
  float: left !important;
}

.right {
  float: right !important;
}

.admin-bar > .fixed {margin-top: 2rem;}
.f-topbar-fixed > .container {margin-top: 2rem;}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

.hide {
  display: none;
}

.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

img {
  display: inline-block;
  vertical-align: middle;
}

textarea {
  height: auto;
  min-height: 50px;
}

select {
  width: 100%;
}

/* Start to customize Reverie */
a, a:visited, a:hover, a:visited:hover {
  -moz-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  -webkit-transition: all 100ms linear;
  transition: all 100ms linear;
}

img.alignright {
  float: right;
  margin: 0 0 18px 18px;
}

img.alignleft {
  float: left;
  margin: 0 18px 18px 0;
}

img.aligncenter {
  display: block;
  margin: 18px auto;
}

p,
ul li {
	font-family: "Source Sans Pro",sans-serif;
	font-weight: 400;
	color: #666666;
	font-size: 15px;
	line-height: 22px;
}

button,
a.button {
	margin-bottom: 0;
}


.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	background-color: transparent;
    border: 1px solid #000000;
    color: #000000;
    font-family: "Montserrat",sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}

a.button.outline {
    background-color: transparent;
    border: 1px solid #ffffff;
    font-size: 15px;
    line-height: 15px;
    padding: 4px 6px 5px;
    text-transform: uppercase;
    color: #ffffff;
}

.row.full {
	max-width: 10000px;
}

.centerIt {
    text-align: center;
}



/* Overlay */
.overlay {
	background-color: #000000;
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

#wrapper.open .overlay {
	display: block;
}

#wrapper {
	right: 0;
}

#wrapper.open {
    position: fixed;
    right: 200px;
    width: 100%;
}

.mainMenuHolder.open {
    right: 0;
}

/* Menu */
.mainMenuHolder {
    background-color: #cc6206;
    background-image: url("../img/menu-shadow.png");
    background-position: left top;
    background-repeat: repeat-y;
    height: 100%;
    position: fixed;
    right: -200px;
    top: 0;
    z-index: 9;
    width: 200px;
}

#mainMenu {
    list-style: outside none none;
    margin: 0;
    padding: 15px 20px 0 30px;
    width: 100%;
}

#mainMenu li {
	border-bottom: 1px solid #343332;
}

#mainMenu li a {
    color: #000000;
    display: block;
    font-family: "Montserrat",sans-serif;
    padding: 10px 0;
}




header {
    background-color: #cc6206;
    margin: auto;
    /*max-width: 1110px;*/
}

header ul {
    list-style: outside none none;
    margin: 0;
}

header #top {
    padding: 15px 0;
}

header ul li.cart {
    padding: 5px 0 0 10px;
    width: 20%;
}

header ul li.cart a {
    background-color: #000000 !important;
    border: 0 none !important;
    color: #ffffff !important;
    font-family: "Montserrat",sans-serif;
    font-size: 15px;
    height: 35px;
    padding: 5px !important;
    width: 35px;
}

header ul li.cart a span {
    display: block;
    display: none;
}

header ul li.cart i {
    color: #ffffff !important;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
}

header ul li.logo {
	width: 60%;
}

header ul li.menuBtn {
    padding: 4px 10px 0 0;
    text-align: right;
    width: 20%;
}

a#mobMenu {
    background-color: #000000;
    color: #ffffff;
    display: block;
    float: right;
    font-family: "Montserrat",sans-serif;
    font-size: 15px;
    height: 35px;
    padding: 5px;
    position: relative;
    top: 0;
    width: 35px;
}

a#mobMenu span {
    left: 8px !important;
    top: 16px;
}

a#mobMenu em {
    bottom: 0;
    clear: both;
    display: block;
    font-size: 15px;
    font-style: normal;
    position: absolute;
    text-align: center;
    width: 50px;
    display: none;
}

a#mobMenu span::before {
    top: -6px;
    transform-origin: 50% 0 0;
    z-index: 10;
}

a#mobMenu span::after {
    top: 6px;
    transform-origin: 50% 100% 0;
}

a#mobMenu span::before, a#mobMenu span::after {
    content: "";
}

a#mobMenu span, a#mobMenu span::before, a#mobMenu span::after {
    background-color: #ffffff;
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    transition: all 0.5s cubic-bezier(0, 0.275, 0.125, 1) 0s;
    width: 20px;
}






.logo {
	text-align: center;
}


#key {
    background-color: #5e5e5e;
    padding-bottom: 20px;
    padding-top: 18px;
}

#key li {
    color: #ffffff;
    font-family: "Montserrat",sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 12px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 5px;
    margin-top: 5px;
}





h2 {
	color: #000000;
	font-family: "Montserrat",sans-serif;
	letter-spacing: -0.010em;
	font-weight: 700;
	font-size: 22px;
	line-height: 22px;
	margin: 0;
}

h2 span {
	color: #cb621a;
}

.button.round.orange {
	background-color: #cb621a;
	color: #ffffff;
	font-family: "Montserrat",sans-serif;
	font-weight: 700;
	font-size: 30px;
	line-height: 40px;
	text-shadow: 1px 1px 2px rgba(1, 1, 1, 0.75);
	text-transform: uppercase;
	-webkit-border-radius: 1000px !important;
	-moz-border-radius: 1000px !important;
	border-radius: 1000px !important;
}


/* Home Page */
#one.home {
    padding-bottom: 25px;
    padding-top: 25px;
}

#productSliderHolder {
    margin-bottom: 15px;
}

#productSlider {
	background-color: #f0eade;
}

#productSliderHolder p {
    bottom: 12px;
    color: #000000;
    font-family: "Montserrat",sans-serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: -0.01em;
    margin-bottom: 0;
    position: absolute;
    text-transform: uppercase;
}

#productSliderHolder p.name {
    left: 0.9375rem;
    padding-left: 20px;
    padding-right: 20px;
}

#productSliderHolder p.price {
	right: 0.9375rem;
    padding-right: 20px;
}

#three.home {
    padding-bottom: 25px;
    padding-top: 10px;
}

#four {
    background-color: transparent;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    min-height: 0;
}

#five.home {
    padding-bottom: 10px;
    padding-top: 10px;
}

#five.home .columns {
    padding-bottom: 15px;
    padding-top: 15px;
}



/* Content */
#content {
    padding: 0.9375rem 0.9375rem 10px;
}

#content h2 {
    margin-bottom: 7px;
}




/* Contact */
h2.underline {
	color: #000000;
    font-family: "Montserrat",sans-serif;
    text-decoration: underline;
    font-weight: 400;
    font-size: 17px;
}

label {
    font-family: "Source Sans Pro",sans-serif;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 5px;
}

input {
	box-shadow: none !important;
}

textarea {
	box-shadow: none !important;
}

input.wpcf7-submit {
	background-color: transparent;
    border: 1px solid #cccccc;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 15px;
    font-weight: 600;
    height: auto;
    padding: 12px 23px;
    cursor: pointer;
}

input.wpcf7-submit:hover {
	background-color: #cccccc;
}

span.wpcf7-not-valid-tip {
    margin-bottom: -15px;
    margin-top: -15px;
}

div.wpcf7-response-output {
    margin: 2em 0 1em;
    padding: 15px 15px 18px;
}

div.wpcf7-validation-errors {
    border: 2px solid #f00;
}



.container .woocommerce {
	padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}

.sf-icon-cart, .sf-icon-add-to-cart, .sf-icon-variable-options, .sf-icon-soldout, .sf-icon-wishlist {font-family: "si-shop-three" !important;}
.sf-icon-variable-options:before{content:'\e600';}
.sf-icon-cart:before{content:'\e601';}
.sf-icon-add-to-cart:before{content:'\e602';}
.sf-icon-soldout:before{content:'\e603';}
.sf-icon-wishlist:before{content:"\e604";}


/* Single Product */
.single-product h1.product_title {
    border-bottom: 1px solid #cccccc;
    font-family: "Montserrat",sans-serif;
    font-size: 25px;
    line-height: 27px;
    margin-bottom: 25px;
    padding-bottom: 15px !important;
    text-transform: uppercase;
}

.single-product .breadcrumbs > *::before {
    display: none;
}

.single-product .breadcrumbs {
    background-color: transparent;
    border: 0 none;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.single-product .breadcrumbs a {
    color: #000000;
    float: none;
    font-size: 15px;
    line-height: 15px;
}

.single-product .breadcrumbs span {
    color: #666666;
    float: none;
    margin-left: 5px;
    margin-right: 5px;
    position: relative;
    top: -1px;
}

.single-product form.cart {
    border-top: 1px solid #cccccc;
    margin-top: 30px;
    padding-top: 35px;
}

.single-product p.price {
    font-size: 25px !important;
    color: #000000 !important;
}

.single-product p.price .amount {
	
}

.single-product p.price del {
    margin-right: 10px;
}

.single-product p.price ins, .single-product span.price ins {
    text-decoration: none !important;
}

.single-product p.price del .amount {
    color: #666666;
}

.single-product p.price ins .amount {
    color: #000000;
}

.quantity {
    margin-right: 10px !important;
    width: 68px !important;
}

.quantity input.qty {
    font-family: "Source Sans Pro",sans-serif;
    font-size: 17px;
    font-weight: 400 !important;
    height: auto !important;
    padding: 15px 0 !important;
}

.quantity input.minus,
.quantity input.plus {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	background-color: transparent !important;
    background-image: url("../img/quantity-arrows.png") !important;
    background-repeat: no-repeat;
    text-indent: -10000px;
    height: 27px !important;
    width: 25px !important;
}

.quantity input.minus {
    background-position: -3px -32px;
}

.quantity input.plus {
	background-position: -3px -4px;
}

.product_meta {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 20px;
}

div.ssba {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 20px;
    padding-top: 20px;
}

button.single_add_to_cart_button {
	/* background-image: url("../img/cart-icon.jpg") !important;
    background-position: 10px center;
    background-repeat: no-repeat;
    background-size: 22px auto;*/
    background-color: transparent !important;
    border: 2px solid #000000 !important;
    -webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
    color: #000000 !important;
    font-family: "Montserrat",sans-serif !important;
    font-size: 12px !important;
    font-weight: 700 !important;
    padding: 18px 15px 18px 40px !important;
    text-transform: uppercase !important;
}

button.single_add_to_cart_button i {
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    left: 15px;
    position: absolute;
    top: 15px;
}

button.single_add_to_cart_button:hover {
	
}

.bookmark {
	background-image: url("../img/favourites-icon.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    border: 1px solid #bbb3b9;
    display: inline-block;
    height: 54px;
    margin-left: 10px;
    position: relative;
    width: 52px;
}

.additional_info {
    clear: both;
    float: left;
    width: 100%;
}

.additional_info .panel {
    background-color: transparent;
    border: 0;
    padding: 0;
}

.additional_info h2 {
    color: #666666;
    font-family: "Montserrat",sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 20px !important;
    margin-top: 13px;
}

.additional_info .tables {
	
}

.additional_info table.shop_attributes {
    border: 0 none;
    margin: 0;
    border-spacing: 0px;
    border-collapse: separate;
}

.additional_info table.shop_attributes tr,
.additional_info table.shop_attributes .alt td,
.additional_info table.shop_attributes .alt th {
    background-color: transparent;
}

.additional_info table.shop_attributes.last tr:last-child th,
.additional_info table.shop_attributes.last tr:last-child td {
    border-bottom: 0 none;
}

.additional_info table.shop_attributes th {
    border-left: 0;
    border-right: 0;
    border-top: 0;
    border-bottom: 1px solid #cccccc;
    padding: 0;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 400;
    color: #666666;
    font-size: 15px;
    padding: 12px 0;
    vertical-align: top;
}

.additional_info table.shop_attributes td {
    background-color: transparent !important;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    border-bottom: 1px solid #cccccc;
    padding: 12px 0;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #666666;
    font-size: 15px;
    vertical-align: top;
}


.woocommerce .woocommerce-info::before {
    top: 20px;
}

.woocommerce .woocommerce-info ,
.woocommerce .woocommerce-error {
    float: left;
    width: 100%;
}

.woocommerce .woocommerce-info p {
    float: left;
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 0;
}



.woocommerce .woocommerce-message::before {
    font-size: 30px;
    left: 15px;
    top: 15px;
    color: #e9600b;
}

.woocommerce .woocommerce-message {
    border-top-color: #e9600b;
    float: left;
    padding: 20px 20px 20px 55px !important;
    width: 100%;
}

.woocommerce .woocommerce-message p {
    line-height: 17px;
    margin: 0;
    padding-bottom: 50px;
    position: relative;
}

.woocommerce .woocommerce-message a {
    bottom: 0;
    left: 0;
    position: absolute;
}


.woocommerce .woocommerce-message .button {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	background-color: transparent;
    border: 1px solid #000000;
    color: #000000;
    font-family: "Montserrat",sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}

.woocommerce .woocommerce-info .button {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	background-color: transparent;
    border: 1px solid #000000;
    color: #000000;
    font-family: "Montserrat",sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}





/* Cart */
.woocommerce-cart h2 {
    font-size: 20px;
    font-weight: 400;
    text-align: center;
}

.woocommerce-cart table.shop_table th:first-child,
.woocommerce-cart table.shop_table td:first-child {
    padding: 9px 0;
}

.woocommerce-cart table.shop_table th {
    padding: 9px 5px;
}

.woocommerce-cart table.shop_table td {
    padding: 6px 5px;
}

.woocommerce-cart table td.actions {
    padding-top: 0 !important;
}

.woocommerce-cart .coupon {
	padding-top: 10px !important;
}

.woocommerce-cart .coupon input#coupon_code {
    clear: both !important;
    display: block;
    float: none !important;
    margin: 0 auto !important;
    width: 90% !important;
}

.woocommerce-cart table td.actions .coupon .button {
    display: block !important;
    float: none !important;
    margin: 5px auto !important;
    width: 90% !important;
}

.woocommerce-cart table td.actions input.button {
    display: block !important;
    float: none !important;
    margin: 20px auto 0 !important;
    width: 90% !important;
}

.woocommerce-cart .cart_totals table {
    border-left: 1px solid #dddddd !important;
    width: 100%;
}

.woocommerce-cart .cart_totals table th,
.woocommerce-cart .cart_totals table td {
    padding-left: 7px !important;
}

.checkout-button {
    background-color: transparent !important;
    color: #000000 !important;
}


.woocommerce-cart tr.shipping {
	display: none;
}




/* Checkout */
.woocommerce-cart .woocommerce {
	clear: both;
}

.woocommerce-checkout form .form-row .select2-container {
    line-height: 35px;
}

#ship-to-different-address {
    position: relative;
}

#ship-to-different-address input {
    left: 0;
    margin-bottom: 0;
    margin-top: 4px;
    position: absolute;
    top: 0;
}

#ship-to-different-address label {
    padding-left: 20px;
}

input#place_order {
	background-color: transparent !important;
    color: #000000 !important;
}


.woocommerce-checkout .cart_item td {
    padding-bottom: 30px !important;
    padding-top: 30px !important;
}

#order_review_heading {
    border-top: 1px solid #cccccc;
    margin-bottom: 17px;
    margin-top: 30px;
    padding-top: 28px;
}

.woocommerce-checkout .woocommerce-error {
	float: left;
	width: 100%;
}

.woocommerce-checkout-review-order-table {
	
}

.woocommerce-checkout #payment {
    background-color: transparent;
    border-top: 1px solid #cccccc;
    margin-top: 45px;
    padding-top: 20px;
}

.payment_methods.methods {
	margin: 23px 0 0 !important;
    padding: 0 0 23px !important;
}

.woocommerce-checkout #payment div.payment_box {
    width: 100%;
}

.woocommerce-checkout #payment div.form-row {
    padding: 1em 0 1em 1em;
}


.woocommerce-checkout .order-total th,
.woocommerce-checkout .order-total td {
    font-size: 25px !important;
    padding-bottom: 20px !important;
    padding-top: 20px !important;
}



/* Success */
.woocommerce #content header,
.container .woocommerce header {
    background-color: transparent !important;
}

.woocommerce #content header h2,
.woocommerce #content header h3,
.container .woocommerce h3,
.container .woocommerce header h3 {
	font-family: "Montserrat",sans-serif !important;
    font-size: 20px !important;
    font-weight: 400 !important;
}

.woocommerce table.shop_table td small {
    font-size: 13px;
}




/* My Account */
#content.account {
    float: none;
    margin-left: auto;
    margin-right: auto;
    max-width: 650px;
    overflow: hidden;
}

.account h2 {
    text-align: center;
}

.account .woocommerce form.login {
    padding: 25px 40px 35px;
}

.account .woocommerce form.login p {
    margin: auto;
    max-width: 570px;
}

.account .button {
    float: right;
    margin-top: 10px !important;
}

.account label.inline {
    float: left;
    margin-top: 0 !important;
}


#content.account form.lost_reset_password .form-row {
    width: 100%;
}

#content.account header.title {
    background-color: transparent;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 12px;
    padding-bottom: 0;
}

#content.account header.title h3 {
    font-family: "Montserrat",sans-serif;
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 0;
}

#content.account header.title a {
    background-color: #000000;
    color: #ffffff;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 16px;
    margin-top: 3px;
    padding: 5px 10px 7px;
    text-transform: uppercase;
}


#five_four.products {
    padding-bottom: 37px;
}

#five_four.products a {
    border: 0 none !important;
    padding: 20px 30px;
}

.pp_content table {
    margin-bottom: 0 !important;
}







/* Footer */
footer {
	background-color: #5e5e5e;
	padding-top: 25px;
	margin: auto;
    /*max-width: 1110px;*/
    text-align: center;
}

footer h3 {
    color: #ffffff;
    font-family: "Montserrat",sans-serif;
    font-size: 20px;
    font-weight: 400;
    margin-top: 0;
}

footer ul {
    list-style: outside none none;
    margin-left: 0;
}

footer ul li {
	padding-bottom: 15px;
}

footer p {
    color: #ffffff;
    text-align: center;
}

footer a {
    color: #ffffff;
    text-decoration: underline;
}

footer .copyright p {
    border-top: 1px solid #cccccc;
    padding-bottom: 10px;
    padding-top: 20px;
    text-align: center;
}


ul#shipping_method {
	
}

ul#shipping_method li {
    padding: 10px 0 10px 25px !important;
    position: relative;
    text-indent: 0 !important;
}

ul#shipping_method input {
    left: 0;
    position: absolute;
    top: 14px;
}

ul#shipping_method label {
    margin: 0;
    padding-left: 0;
}






@media only screen and (max-width: 40.063em) {
	.npl-small {
		padding-left: 0;
	}
	.npr-small {
		padding-right: 0;
	}
	#productSliderHolder {
	    display: block;
	    float: none;
	    margin-left: auto;
	    margin-right: auto;
	    max-width: 361px;
	}
	
	div.pp_pic_holder {
	    max-width: 320px;
	}
	
	.pp_content {
		max-width: 290px;
	}
	
	.pp_content table thead tr th,
	.pp_content table tfoot tr th,
	.pp_content table tfoot tr td,
	.pp_content table tbody tr th,
	.pp_content table tbody tr td,
	.pp_content table tr td {
		padding: 4px;
		font-size: 12px;
		max-width: 70px;
	}
	
	
	
}